package com.sixin.module_p.ui.goods.transport.add

import androidx.lifecycle.MutableLiveData
import com.lukouguoji.module_base.base.BaseViewModel
import dev.utils.app.info.KeyValue

class PdaGoodsTransportAddViewModel : BaseViewModel() {

    val machine = MutableLiveData("")

    val machineList = MutableLiveData<List<KeyValue>>(listOf())

    ///////////////////////////////////////////////////////////////////////////
    // 方法区
    ///////////////////////////////////////////////////////////////////////////

    fun onConfirmClick() {

    }
}